<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
<pkgmetadata>
	<maintainer type="project">
		<email>team-gentoo@trinitydesktop.org</email>
		<name>Trinity Gentoo ebuilds project</name>
	</maintainer>
	<use>
		<flag name="hwlib">Use tdehwlib backend for media mount</flag>
		<flag name="sftp">Enable SFTP protocol support using <pkg>net-libs/libssh</pkg></flag>
	</use>
	<longdescription>
		kioslaves is the Trinity VFS framework which plugins present a filesystem-like view of arbitrary data.
		This package provides most generic KIOslaves provided by kdebase.
	</longdescription>
</pkgmetadata>
